/*! responsive-nav.js v1.0.14 by @viljamis */

#nav ul {
  /*margin: 0;
  padding: 0;*/

}

#nav li {
  /*width: 100%;*/

}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;

}

#nav.opened {
  max-height: 9999px!important;
}

@media screen and (min-width: 860px) {
  .js #nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}

@media screen and (max-width: 859px) {
	#nav ul {
	  margin: 0;
	  padding: 0;
	  width: 100%;
	}

	#nav li {
	  width: 100%;

	}
}
